Hi folks

I upgraded our IDM engine to 3.5.1 and when I went into one of our
drivers (SAP USER) I was prompted to upgrade the architecture to the
latest version. I cancelled it so I could do some testing first, but
now I want to upgrade the architecture, I dont know how to get it to
prompt me again.

Does anybody know how to do this?

Many thanks

Hugh


--
hthyer
------------------------------------------------------------------------
hthyer's Profile: http://forums.novell.com/member.php?userid=10517
View this thread: http://forums.novell.com/showthread.php?t=321083